## rdd 0.42

=== DESCRIPTION ===
Package: rdd
Type: Package
Title: Regression Discontinuity Estimation
Version: 0.42
Date: 2012-06-30
Author: Drew Dimmery
Maintainer: Drew Dimmery <drewd@nyu.edu>
Description: This package provides the tools to undertake estimation in
        Regression Discontinuity Designs. Both sharp and fuzzy designs
        are supported. Estimation is accomplished using local linear
        regression. A provided function will utilize
        Imbens-Kalyanaraman optimal bandwidth calculation. A function
        is also included to test the assumption of no-sorting effects.
License: Apache License (== 2.0)
Depends: R (>= 2.15.0), sandwich, lmtest, AER
Collate: 'rdd-package.R' 'DCdensity.R' 'IKbandwidth.R' 'kernelwts.R'
        'RDestimate.R' 'plot.RD.R' 'summary.RD.R'
Repository: CRAN
Date/Publication: 2012-09-08 05:48:19
