## rdd 0.51

=== DESCRIPTION ===
Package: rdd
Maintainer: Drew Dimmery <drewd@nyu.edu>
Author: Drew Dimmery
Version: 0.51
License: Apache License (== 2.0)
Title: Regression Discontinuity Estimation
Description: This package provides the tools to undertake estimation in
        Regression Discontinuity Designs. Both sharp and fuzzy designs
        are supported. Estimation is accomplished using local linear
        regression.  A provided function will utilize
        Imbens-Kalyanaraman optimal bandwidth calculation. A function
        is also included to test the assumption of no-sorting effects.
Type: Package
Date: 2013-02-17
Depends: R (>= 2.15.0), sandwich, lmtest, AER
Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
        'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
Packaged: 2013-02-18 04:42:19 UTC; hadhubhi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-02-18 07:42:16
