## rdd 0.52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Maintainer: Drew Dimmery <drewd@nyu.edu>
 Author: Drew Dimmery
-Version: 0.51
+Version: 0.52
 License: Apache License (== 2.0)
 Title: Regression Discontinuity Estimation
 Description: This package provides the tools to undertake estimation in
@@ -11,11 +11,11 @@
         Imbens-Kalyanaraman optimal bandwidth calculation. A function
         is also included to test the assumption of no-sorting effects.
 Type: Package
-Date: 2013-02-17
+Date: 2013-02-25
 Depends: R (>= 2.15.0), sandwich, lmtest, AER
 Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
         'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
-Packaged: 2013-02-18 04:42:19 UTC; hadhubhi
+Packaged: 2013-02-25 10:22:25 UTC; hadhubhi
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-18 07:42:16
+Date/Publication: 2013-02-25 11:44:15
