## rdd 0.56

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rdd
 Maintainer: Drew Dimmery <drewd@nyu.edu>
 Author: Drew Dimmery
-Version: 0.55
+Version: 0.56
 License: Apache License (== 2.0)
 Title: Regression Discontinuity Estimation
 Description: This package provides the tools to undertake estimation in
@@ -11,11 +11,11 @@
     bandwidth calculation. A function is also included to test the
     assumption of no-sorting effects.
 Type: Package
-Date: 2013-10-03
+Date: 2013-10-11
 Depends: R (>= 2.15.0), sandwich, lmtest, AER, Formula
 Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
         'plot.RD.R' 'summary.RD.R' 'rdd-package.R' 'print.RD.R'
-Packaged: 2013-10-03 19:16:58 UTC; drewdimmery
+Packaged: 2013-10-11 18:28:38 UTC; drewdimmery
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-10-03 21:26:09
+Date/Publication: 2013-10-12 00:25:44
