## rdd 0.57

=== DESCRIPTION ===
Package: rdd
Maintainer: Drew Dimmery <drewd@nyu.edu>
Author: Drew Dimmery
Version: 0.57
License: Apache License (== 2.0)
Title: Regression Discontinuity Estimation
Description: Provides the tools to undertake estimation in
    Regression Discontinuity Designs. Both sharp and fuzzy designs are
    supported. Estimation is accomplished using local linear regression.
    A provided function will utilize Imbens-Kalyanaraman optimal
    bandwidth calculation. A function is also included to test the
    assumption of no-sorting effects.
Type: Package
Date: 2016-03-14
Depends: R (>= 2.15.0), sandwich, lmtest, AER, Formula
Collate: 'kernelwts.R' 'DCdensity.R' 'IKbandwidth.R' 'RDestimate.R'
        'plot.RD.R' 'print.RD.R' 'rdd-package.R' 'summary.RD.R'
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-14 18:42:16 UTC; drewdimmery
Repository: CRAN
Date/Publication: 2016-03-14 23:46:03
