## rdd 2.0.7

=== debian/changelog ===
rdd (2.0.7-8) unstable; urgency=medium

  * QA upload.
  * Fixing the last changelog, adding 'QA upload' line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Jul 2015 11:23:51 -0300

rdd (2.0.7-7) unstable; urgency=medium

  * QA upload.
  * Moved in Git from forensics to collab-maint to make easier the QA actions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 May 2015 08:54:36 -0300

rdd (2.0.7-6) unstable; urgency=medium

  * Orphaning this package. (see #786843)
  * Set Debian QA Group <packages@qa.debian.org> as maintainer.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 25 May 2015 21:08:25 -0300

rdd (2.0.7-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 20 May 2015 21:56:26 -0300

rdd (2.0.7-4) experimental; urgency=medium

  * debian/patches/fix-FTBFS-hurd: added to fix the build on Hurd.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Mar 2015 15:24:21 -0300

rdd (2.0.7-3) experimental; urgency=medium

  * New maintainer and co-maintainer. Thanks a lot to Danny van der Meeren for
      your nice work over this package.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format and using autoreconf.
      - DebSrc to 3.0 version.
      - DH level to 9.
      - Direct changes in upstream source code to patches based in quilt. So,
        created the files fix-makefile and fix-prototype.
      - Standards-Version to 3.9.6.
  * debian/clean: added to remove files kept by upstream.
  * debian/control:
      - Added libgtk2.0-dev and netcat to Build-Depends field. netcat is used
        in test suite by ttcpwriter.sh.
      - Added the Homepage field.
      - Added the ${misc:Depends} to Depends field.
      - Added the VCS-* fields to control the changes in packaging.
      - Little adjustments in long description.
      - Removed the leading article from short description.
  * debian/copyright:
      - Added the copyright notice to src/md5.{c,h} files.
      - Updated the packaging copyright names and years.
  * debian/manpage/: added to gather the manpages in debian/.
  * debian/manpages: added to install the extra manpages.
  * debian/patches/:
      - Added fix-manpages to fix some hyphens used as minus sign.
      - Added a fix in fix-makefile to install some files in the right place.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 10 Mar 2015 22:04:13 -0300

rdd (2.0.7-2) unstable; urgency=low

  * Added patch from Dann Frazier <dannf@debian.org> to fix missing prototype
    (Closes: #400125)

 -- Danny van der Meeren <danny@illogic.nl>  Fri, 24 Nov 2006 21:16:33 +0100

rdd (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #399472, #399449)

 -- Danny van der Meeren <danny@illogic.nl>  Sun, 19 Nov 2006 19:25:40 +0100
