=== debian/control ===
Source: rdd
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libgtk2.0-dev,
               libssl-dev,
               netcat,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://sf.net/projects/rdd
Vcs-Git: git://anonscm.debian.org/collab-maint/rdd.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/rdd.git

Package: rdd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python
Description: forensic copy program
 A forensic copy program developed at and used by the Netherlands
 Forensic Institute (NFI).
 .
 Unlike most copy programs, rdd is robust with respect to read
 errors, which is an important property in a forensics operating
 environment.
 .
 This package install these executables:
   - plot-entropy
   - plot-md5
   - rdd-copy
   - rddi
   - rdd-verify
