=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND  = -fPIE
export DEB_LDFLAGS_MAINT_APPEND = -fPIE -Wl,-z,now

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	touch AUTHORS ChangeLog NEWS
	dh_autoreconf
