=== debian/watch ===
version=3
http://sf.net/rdd/rdd-(\d\S+)\.tar\.(?:bz2|gz|xz)
